Bug 200834 - fcron: world writable docs
fcron: world writable docs
Product: Fedora
Classification: Fedora
Component: fcron (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alain Portal
Fedora Extras Quality Assurance
: Security
Depends On:
  Show dependency treegraph
Reported: 2006-07-31 17:12 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 3.0.1-15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-24 15:25:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-07-31 17:12:01 EDT
LISEZMOI.Fedora and README.Fedora in fcron's docs (FE[45] and devel) are world
writable.  See bug 200794 for background and more info.

Note You need to log in before you can comment on or make changes to this bug.